# serverdb.setServerLoginCommand Sets the login command
Usage
    serverdb.setServerLoginCommand [switches] <network> <server> <command>
Description
Sets the command <command> to run on login for the specified server <server> in the network <network>.
Switches
-q | --quiet
Do not print errors if the server already exists.
Syntax Specification
    serverdb.setServerLoginCommand [switches] <network:string> <server:string> <command:string>
Examples
    Quietly sets the login command for the Freenode server

    serverdb.setServerLoginCommand -q irc.freenode.net join #KVIrc
See also
serverdb module documentation

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017